BODY {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "ËÎÌå", arial; BACKGROUND: url(../site696/bg_01.jpg); COLOR: #333; FONT-SIZE: 14px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
.yanse_bai {
	COLOR: #ffffff
}
.yanse_bai A:link {
	COLOR: #ffffff
}
.yanse_bai A:hover {
	COLOR: #ffffff
}
.yanse_bai A:visited {
	COLOR: #ffffff
}
.yanse_hong {
	COLOR: #ff0000
}
.yanse_hong A:link {
	COLOR: #ff0000
}
.yanse_hong A:hover {
	COLOR: #ff0000
}
.yanse_hong A:visited {
	COLOR: #ff0000
}
.yanse_lan {
	COLOR: #0000ff
}
.yanse_lan A:link {
	COLOR: #0000ff
}
.yanse_lan A:hover {
	COLOR: #0000ff
}
.yanse_lan A:visited {
	COLOR: #0000ff
}
.yanse1 {
	COLOR: #db0201; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.yanse1 A:link {
	COLOR: #db0201; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.yanse1 A:visited {
	COLOR: #db0201; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.yanse1 A:hover {
	COLOR: #db0201; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.yanse2 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; COLOR: #103675; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.yanse2 A:link {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; COLOR: #103675; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.yanse2 A:hover {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; COLOR: #103675; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.yanse2 A:visited {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; COLOR: #103675; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.yanse3 {
	COLOR: #b2c8e9
}
.yanse3 A:link {
	COLOR: #b2c8e9
}
.yanse3 A:hover {
	COLOR: #b2c8e9
}
.yanse3 A:visited {
	COLOR: #b2c8e9
}
.yanse4 {
	COLOR: #ffff00
}
.yanse4 A:link {
	COLOR: #ffff00
}
.yanse4 A:hover {
	COLOR: #ffff00
}
.yanse4 A:visited {
	COLOR: #ffff00
}
.blue {
	COLOR: #0000ff
}
.zi14 {
	FONT-SIZE: 14px
}
.zi12 {
	FONT-SIZE: 12px
}
.zi18 {
	FONT-SIZE: 18px
}
.zi24 {
	FONT-SIZE: 24px
}
.heiti {
	FONT-FAMILY: "ºÚÌå"
}
.jiacu {
	FONT-WEIGHT: bold
}
.hanggao18 {
	LINE-HEIGHT: 18px
}
.hanggao24 {
	LINE-HEIGHT: 24px
}
.hanggao30 {
	LINE-HEIGHT: 30px
}
.pubdate {
	COLOR: #00288e
}
.tu {
	BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 50% top
}
.tu2 {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right 50%
}
.index_bg_top {
	BACKGROUND: url(index_bg_top.jpg) repeat-x left top
}
.index_bg_menu {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; repeat-x left top; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.index_bg_menu A {
	COLOR: #fff
}
.index_bg_jiaodian {
	BACKGROUND: url(bg_top.png) no-repeat
}
.search_xiaoyou {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 24px; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BACKGROUND: url(bg_search_di.png) repeat-x left top; HEIGHT: 24px; BORDER-RIGHT-STYLE: none; FONT-SIZE: 16px
}
.login_xiaoyou {
	BORDER-BOTTOM: #eeeeee 1px solid; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 150px; BACKGROUND: url(bg_input.jpg) repeat-x left top; HEIGHT: 22px; BORDER-TOP: #eeeeee 1px solid; BORDER-RIGHT: #eeeeee 1px solid
}
.index_right_login {
	BACKGROUND: url(index_login_bg.jpg) no-repeat; HEIGHT: 172px
}
.index_xiaoyou_name {
	COLOR: #005ff2; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.index_xiaoyou_name A {
	COLOR: #005ff2; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.index_xiaoyou_zhuanye {
	COLOR: #000
}
.index_xiaoyou_time {
	COLOR: #999
}
.left_bg {
	BORDER-BOTTOM: #9ec9ec 1px solid; BORDER-LEFT: #9ec9ec 1px solid; BACKGROUND-COLOR: #efffff; BORDER-RIGHT: #9ec9ec 1px solid
}
.foot_style {
	BACKGROUND: url(bg_foot.jpg) repeat-x; HEIGHT: 84px
}
.foot_style {
	LINE-HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px
}
.foot_style A {
	LINE-HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px
}
.foot_style A:hover {
	LINE-HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px
}
.foot_style A:visited {
	LINE-HEIGHT: 30px; COLOR: #fff; FONT-SIZE: 14px
}
.xm_xiaotu {
	BORDER-BOTTOM: #ffcc00 1px solid; BORDER-LEFT: #ffcc00 1px solid; BORDER-TOP: #ffcc00 1px solid; BORDER-RIGHT: #ffcc00 1px solid
}
.xm_xiaotu2 {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.biaodan_style {
	
}
.biaodan_style INPUT {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BACKGROUND: #f4f4f4; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.bg_menu_xia {
	BACKGROUND: url(../site696/gjc_07.jpg) repeat-x left top
}
.top_bg {
	BACKGROUND: url(../site696/atmn_02.jpg) repeat-x 50% top; HEIGHT: 99px
}
.menu_bg {
	BACKGROUND: url(../site696/atmn_04.jpg) repeat-x 50% top; HEIGHT: 37px
}
.lunxian_bg {
	BACKGROUND: url(../site696/atmn_21.jpg) repeat-x center top
}
.dh_main {
	MARGIN: 0px auto; HEIGHT: 37px
}
.mainlevel {
	
}
.dh_ceng {
	POSITION: absolute; WIDTH: 1000px
}
.dh_ceng2 {
	POSITION: absolute; WIDTH: 1000px
}
.dh {
	POSITION: absolute; DISPLAY: none; BACKGROUND: url(../site696/bg_menu.png); HEIGHT: 170px
}
.dh LI {
	MARGIN: 10px 0px 0px; WIDTH: 90px
}
.dh LI {
	COLOR: #e3e3e3
}
.dh LI A {
	COLOR: #e3e3e3
}
.top_menu {
	FONT-SIZE: 14px
}
.top_menu A:hover {
	COLOR: #008edf
}
.quanping {
	MARGIN: 0px auto; WIDTH: 1000px; CLEAR: both
}
.quanping_bg {
	PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 50px; WIDTH: 900px; PADDING-RIGHT: 50px; BACKGROUND: url(../site696/search_03.jpg) repeat-y; CLEAR: both; PADDING-TOP: 10px
}
.cp_list {
	BORDER-BOTTOM: #fbd9e9 1px dashed; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; MARGIN-BOTTOM: 10px; HEIGHT: 140px; PADDING-TOP: 5px
}
.cp_list DT {
	LINE-HEIGHT: 24px; WIDTH: 580px; FLOAT: right; COLOR: #077ac7; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
DD.cp_pic {
	TEXT-ALIGN: center; LINE-HEIGHT: 24px; WIDTH: 100px; DISPLAY: block; FLOAT: left
}
DD.cp_txt {
	LINE-HEIGHT: 180%; MIN-HEIGHT: 50px; WIDTH: 580px; HEIGHT: 50px; COLOR: #fbd9e9; MARGIN-LEFT: 110px; FONT-SIZE: 12px
}
DD.cp_attribute {
	TEXT-ALIGN: right
}
#pages {
	TEXT-ALIGN: center; MARGIN: 15px auto; CLEAR: both
}
#pages A {
	BORDER-BOTTOM: #377fad 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #377fad 1px solid; PADDING-BOTTOM: 2px; MARGIN: 3px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; COLOR: #377fad; BORDER-TOP: #377fad 1px solid; BORDER-RIGHT: #377fad 1px solid; PADDING-TOP: 3px
}
#pages A.now {
	BORDER-RIGHT-WIDTH: 0px; BACKGROUND: #377fad; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; BORDER-LEFT-WIDTH: 0px
}
#pages A:hover {
	BACKGROUND: #377fad; COLOR: #ffffff
}
#pages A.now:hover {
	BACKGROUND: #377fad; COLOR: #ffffff
}
.date {
	FLOAT: right
}
#position {
	LINE-HEIGHT: 28px; PADDING-LEFT: 70px; FLOAT: right; HEIGHT: 28px
}
#position A {
	PADDING-RIGHT: 16px; BACKGROUND: url(../site696/bg_position.gif) no-repeat right -40px; COLOR: #999
}
.mainlevel {
	
}
.tx_dh UL {
	POSITION: absolute; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; DISPLAY: none; PADDING-TOP: 1px
}
.tx_dh LI {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 20px; WIDTH: 80px; PADDING-RIGHT: 0px; BACKGROUND: #f6f6f6; BORDER-TOP: #fff 1px solid; PADDING-TOP: 5px
}
.tz_title {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; COLOR: #0e3674; FONT-SIZE: 18px
}
.tz_title A {
	COLOR: #0e3674
}
.tz_title SPAN {
	FLOAT: right; FONT-SIZE: 14px; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
.tz_title2 {
	PADDING-LEFT: 45px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; COLOR: #0e3674; FONT-SIZE: 18px
}
.tz_title2 A {
	COLOR: #0e3674
}
.tz_title2 SPAN {
	FLOAT: right; FONT-SIZE: 14px; FONT-WEIGHT: normal; MARGIN-RIGHT: 10px
}
.tz_neirong {
	PADDING-LEFT: 30px; COLOR: #333
}
.tt IMG {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 3px
}
.text_list {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: 50px
}
.text_list LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; PADDING-LEFT: 35px; PADDING-RIGHT: 0px; BACKGROUND: url(../site696/bg_03.png) no-repeat 0px 10px; HEIGHT: 26px; FONT-SIZE: 14px; PADDING-TOP: 8px
}
.text_list LI {
	COLOR: #a94d12; FONT-WEIGHT: bold
}
.text_list LI A {
	COLOR: #a94d12; FONT-WEIGHT: bold
}
.text_list2 {
	MARGIN-LEFT: 10px
}
.text_list2 LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 28px; PADDING-LEFT: 18px; BACKGROUND: url(zj_33b.png) no-repeat 0px 8px; FONT-SIZE: 14px
}
.text_list2 LI {
	
}
.text_list2 LI A {
	
}
.text_list2 LI SPAN {
	FLOAT: right; COLOR: #999; MARGIN-RIGHT: 10px
}
.text_list3 {
	MARGIN: 0px 10px
}
.text_list3 TD {
	BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 32px; FONT-SIZE: 14px
}
.text_list3 TD SPAN {
	FLOAT: right; COLOR: #999; MARGIN-RIGHT: 10px
}
.pic_list {
	TEXT-ALIGN: center
}
.pic_list LI {
	WIDTH: 167px; FLOAT: left; HEIGHT: 200px
}
.pic_list A {
	
}
.pic_list IMG {
	BORDER-BOTTOM: #ccc 4px solid; BORDER-LEFT: #ccc 4px solid; MARGIN: 5px; BORDER-TOP: #ccc 4px solid; BORDER-RIGHT: #ccc 4px solid
}
.pic_list2 {
	TEXT-ALIGN: center
}
.pic_list2 A {
	
}
.pic_list2 IMG {
	BORDER-BOTTOM: #ccc 4px solid; BORDER-LEFT: #ccc 4px solid; MARGIN: 5px; BORDER-TOP: #ccc 4px solid; BORDER-RIGHT: #ccc 4px solid
}
#content_head {
	BORDER-BOTTOM: #ccc 1px dashed; TEXT-ALIGN: center; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
#content_head H1 {
	LINE-HEIGHT: 30px; FONT-FAMILY: "Î¢ÈíÑÅºÚ", "Microsoft YaHei","ºÚÌå"; FONT-SIZE: 24px
}
#content_jj H2 {
	FLOAT: right; COLOR: #999; FONT-SIZE: 14px; FONT-WEIGHT: normal; MARGIN-RIGHT: 50px
}
#content_jj H3 {
	FLOAT: left; COLOR: #999; MARGIN-LEFT: 50px; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.shangxiapian {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px dashed; PADDING-TOP: 10px
}
.login_xiaoyou { background:url(bg_input.jpg) top left repeat-x; height:22px; border:1px solid #eeeeee; width:150px;}